use maraiah::marathon::snd;

include!("data/rand.rs");

#[test]
fn snd_must_not_process()
{
   for inp in &RANDOM {
      assert!(snd::defs::read(inp).is_err());
      assert!(snd::snds::read(inp).is_err());
      assert!(snd::read(inp).is_err());
   }
}

// EOF
